{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin is a extension which can get robot log, do the optimization job and upload optimized map to robot. ",
   "icons" : [],
   "id" : "robostudio.plugin.map_optimization",
   "isDefaultPurchased" : false,
   "isPublic" : false,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Record Manager",
   "releaseNote" : "2019.07.23\nFeatures: \n1. Change plugin name to \"Slamware Record Manager\" \n2. Change the description of plugin. \n3. Remove buttons of \"Map Optimization\" and \"Offline Map Optimization\". \n4. Add \"Record Manager\" button to open a record manager dock widget. \n\n2018.03.22\nFeatures: \n1. Add \"Offline Map Optimization\" button to start an offline map optimization. \n\nBugfix: \n1. Increase reconnection times during map optimization.\n\n2017.08.23\nFeatures: \n1. Add \"Map Optimization\" button to start a map optimization job. \n2. Automatically update map when the optimization finished by RoboCloud. ",
   "version" : "1.0.2 dev 20220913"
}
